root { 
    display: block;
}
html {
    background-image: url('Archivos/fondoclaro.jpg');
    background-repeat: repeat-x;
    background-color: #2a343e;
}
#centrador{
    position:relative;
    width:994px;
    margin-left:50%;
    left:-497px;
}
#arriba {
    position:relative;
    overflow: hidden;
    background-image: url('Archivos/arriba.png');
    background-repeat: no-repeat;
    width:994px;
    height: 17px;
}
#cuerpo {
    position:relative;
    background-image: url('Archivos/cuerpo.png');
    background-repeat: repeat-y;
    background-position: top;
    width:994px;
    z-index: 0;
}
#luz {
    position:relative;
    background-image: url('Archivos/luz.jpg');
    left:6px;
    background-repeat: no-repeat;
    background-position: top;
    width:978px;
    z-index: 1;
}
#bits{
    position:relative;
    overflow: hidden;
    width:978px;
    height: 55px;
}
#logopamc{
    position: relative;
    top: -47px;
    left: 15px;
    cursor: pointer;
}
#datafiscal{
    position: relative;
    top: -92px;
    left: 913px;
}
#abajo {
    position:relative;
    background-image: url('Archivos/abajo.png');
    background-repeat: no-repeat;
    width:994px;
    height: 57px;
}
#contenido {
    position:relative;
    left: 20px;
    width: 950px;
    padding: 0px;
    margin: 0px;
}
#botonera {
    position: relative;
    width: 400px;
    left: 20px;
}
.botonprincipal{
    background-color: #2f69a1;
    cursor: pointer;
}
.botonprincipalhover{
    background-color: #497cad;
    cursor: pointer;
}
#botoneraprincipal{
    position: relative;
    width: 100%;
    height: 103px;
}
#botoneragenerales{
    position: relative;
    width: 100%;
    margin-bottom: 5px;
    height: 50px;
}
#botonnotengositio{
    position: absolute;
    background-color: #2f69a1;
}
#botontengositio{
    position: absolute;
    left: 163px;
    background-color: #2f69a1;
}
#botonporquesitio{
    position: absolute;
    left: 351px;
    background-color: #2f69a1;
}
#botonsoportepc{
    top: 53px;
    position: absolute;
    background-color: #2f69a1;
}
#botonporuqepc{
    position: absolute;
    top: 53px;
    left: 257px;
    background-color: #2f69a1;
}
#botonsoportepcgenerales{
    position: absolute;
    background-color: #2f69a1;
}
#botonporuqepcgenerales{
    position: absolute;
    left: 257px;
    background-color: #2f69a1;
}
#fondoSeccion{
    position: relative;
    width: 530px;
    margin-top: 10px;
    padding: 0px;
    background-color: #245586;
    display: inherit;
    overflow: visible;
}
#contenidoSeccion{
    position: relative;
    padding: 10px;
    margin: 0px;
    overflow: visible;
    display: inherit;
}
#contenidoFacebook{
    position: relative;
    padding: 10px;
    margin: 0px;
    overflow: visible;
}
.fb-like-box{
    background-color: white;
}
#beneficios{
    width: 100%;
    text-align: center;
    position: relative;
    margin-top: 10px;
}
#galeriaweb{
    left: 20px;
    width: 950px;
    height: 140px;
    margin-top: 10px;
    position: relative;
}
.thumb{
    cursor: pointer;
    margin-top: 10px;
}
.boton{
    background-color: #16395c;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}
.boton:hover{
    background-color: #19426b;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}
.botonweb{
    position:relative;
    cursor:pointer;
}
.escondido {
    position: relative;
    color:#245586;
}
.botonwebhover{
    position:relative;
    cursor:pointer;
    background-color: #2e69a1;
}
.sombra{
    background-image: url('Archivos/sombramenu.png');
    background-repeat: repeat-y;
}
.imagentitulo{
    position: relative;
    margin-top: 12px;
}
p.menu {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    left:5px;
    color: white;
    padding: 0px;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 0px;
    margin-right: 0px;
}
p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    color: white;
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
}
h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: white;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
h2 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: white;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    color: white;
    padding: 0px;
    text-decoration: none;
}
a:hover {
    font-family: verdana, Geneva, sans-serif;
    font-size: 10px;
    color: white;
    padding: 0px;
    text-decoration: underline;
}
br {
    font-family: verdana;
    font-size: 10px;
    margin: 0px;
    padding: 0px;
}
table {
    margin: 0px;
    padding: 0px;
}